Bug 980090 - Support for self-hosted storage configuraiton for OpenStack,
Support for self-hosted storage configuraiton for OpenStack,
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-swift (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Vijay Bellur
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 07:56 EDT by Vivek Agarwal
Modified: 2016-02-17 19:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-12 14:38:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Agarwal 2013-07-01 07:56:30 EDT
Support for self-hosted storage configuration for OpenStack,
Comment 2 Luis Pabón 2013-07-12 14:38:35 EDT
I do not understand what this means, is expected, or it requires.  Is this a customer request?  Please confirm with Tushar Katarki.

Note You need to log in before you can comment on or make changes to this bug.